{
    "MF2_96": {
        "description": "Money Farm 2 with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "12/04/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    },
    "MF2_92_SIQ": {
        "description": "Money Farm 2 with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "12/04/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    },
    "MF2_94_SIQ": {
        "description": "Money Farm 2 with a math file set to a SIQ RTP of 94%",
        "manufacturer": "GameART",
        "release_date": "12/04/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    },
    "MF2_96_SIQ": {
        "description": "Money Farm 2 with a math file set to a SIQ RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "12/04/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    }
}